@charset "utf-8";

@media print {
  body {
     overflow: visible !important;
    display: block;
	height: auto;
  }
}

body {
	font-family: 'Open Sans', sans-serif;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-weight: 400;
	color: #1A1A1A;
	font-size: 13px;
}

.container {
	display: block;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.mar10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.time {
	display: none;
	float: left;
	height: 40px;
	margin-right: 10px;
	font-size: 23px;
	color: #84878a;
	background-color: #d7dbe2;
	width: 80px;
	text-align: center;
}
.time div {
	display: block;
	margin-top: 4px;
}
.date {
	font-size: 11px;
	color: #474b4e;
	height: 40px;
	display: none;
	text-align: left;
	background-color: #D7DBE2;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
.date div {
	font-size: 14px;
	display: block;
	margin-top: 3px;
	margin-bottom: -2px;
}
.plashka {
	display: none;
	height: 40px;
	cursor: pointer;
	opacity: 0.9;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.plashka:hover {
	opacity: 1;
	color: #FFF;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.plashka .icon {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 40px;
	width: 40px;
	margin-right: 10px;
}

.p-print {
	float: right;
	font-size: 11px;
	color: #474b4e;
	background-color: #dadee6;
	width: 120px;
	margin-left: 10px;
	display: none;
}

.p-print:hover {
	color: #000;
	text-decoration: none;
}

.p-glass:hover {
	color: #000;
	text-decoration: none;
}

.icon-print {
	background-image: url(/images/icon-print.png);
	display: block;
	height: 40px;
	width: 40px;
	background-color: #667495;
}
.plashka.p-print span {
	display: block;
	margin-right: 10px;
	margin-top: 5px;
}


.p-priemnaya {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #ee3228;
	width: 250px;
	margin-bottom: 10px;
}
.icon-priemnaya {
	background-image: url(/images/icon-phone.png);
	display: block;
	height: 40px;
	width: 40px;
	background-color: #bb1d20;
}
.plashka.p-priemnaya span {
	display: block;
	margin-right: 10px;
	padding-top: 4px;
}

.p-feedback {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #6f913d;
	width: 250px;
	margin-bottom: 10px;
}
.icon-feedback {
	background-image: url(/images/icon-mail.png);
	display: block;
	height: 40px;
	width: 40px;
	background-color: #516a2d;
}
.plashka.p-feedback span {
	display: block;
	margin-right: 10px;
	padding-top: 11px;
}


.p-photo {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #758fa3;
	width: 250px;
	margin-bottom: 10px;
}
.icon-photo {
	background-image: url(/images/icon-photo.png);
	display: block;
	height: 40px;
	width: 40px;
	background-color: #5d7382;
}
.plashka.p-photo span {
	display: block;
	margin-right: 10px;
	padding-top: 11px;
}

.p-video {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #8385b7;
	width: 250px;
	margin-bottom: 10px;
}
.icon-video {
	background-image: url(/images/icon-video.png);
	display: block;
	height: 40px;
	width: 40px;
	background-color: #7a7cab;
}
.plashka.p-video span {
	display: block;
	margin-right: 10px;
	padding-top: 11px;
}

.p-trans {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #568ca6;
	width: 344px;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
}
.icon-trans {
	background-image: url(/images/icon-tv.png);
	display: block;
	height: 40px;
	width: 40px;
	background-color: #456e82;
}
.plashka.p-trans span {
	display: block;
	margin-right: 10px;
	padding-top: 11px;
}


.p-plan {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #a38651;
	width: 344px;
	margin-bottom: 10px;
	float: left;
}
.icon-plan {
	background-image: url(/images/icon-map.png);
	display: block;
	height: 40px;
	width: 40px;
	background-color: #9a7431;
}
.plashka.p-plan span {
	display: block;
	margin-right: 10px;
	padding-top: 11px;
}





.p-glass {
	float: right;
	font-size: 11px;
	color: #474b4e;
	background-color: #dbe2e7;
	width: 140px;
	margin-left: 10px;
	display: none;
}
.icon-glass {
	background-image: url(/images/icon-glasses.png);
	display: block;
	height: 40px;
	width: 40px;
	background-color: #668195;
}
.plashka.p-glass span {
	display: block;
	margin-right: 10px;
	margin-top: 5px;
}
.p-search {
	display: none;
	float: right;
	width: 250px;
	background-color: #FFF;
}
.plashka .p-search-button {
	background-image: url(/images/search.png);
	background-color: #667495;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	margin: 0px;
}
.plashka .p-search-input {
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 13px;
	color: #808080;
	padding: 4px;
	float: left;
	margin-top: 7px;
	margin-left: 5px;
	width: 190px;
	font-family: 'Open Sans', sans-serif;
	display: block;
}
.header {
	background-color: #FFFFFF;
	height: 125px;
	background-image: none;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.logo {
	display: none;
	height: 125px;
	width: 378px;
	background-image: url(/images/gerb.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -120px;
	position: absolute;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.logo2 {
	display: none;
	height: 125px;
	width: 378px;
	background-image: url(/images/gerb.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -120px;
	position: absolute;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




.logo:hover {
	background-position: right top;
}
.logotext {
	color: #000;
	text-decoration: none;
	font-size: 25px;
	display: block;
	width: 350px;
	margin-top: 27px;
	float: left;
	text-shadow: 0px 0px 0px #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 0px;
}

.logotext:hover {
	color: #000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.logorf {
	background-image: url(/images/gerb-rf.png);
	display: none;
	float: right;
	height: 125px;
	width: 137px;
	z-index: 1;
}


.mainmenu {
	background-color: #dbe2e7;
	display: none;
}

.mainmenu ul  {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 960px;
}

.mainmenu ul li {
	display: block;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e7ebed;
}

.mainmenu ul li a{
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #000000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.mainmenu ul li a:hover {
	background-color: #c5d2e1;
	color: #000;
	text-decoration: none;
}

.mainmenu ul .active {

}

.mainmenu .active a {
	color: #FFF;
	text-decoration: none;
	background-color: #1e63ad;
}

.mainmenu .active a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #1A5291;
}
.socialicons {
	display: none;
	float: right;
	height: 40px;
	width: 120px;
}
.leftcolumn {
	display: none;
	width: 250px;
	float: left;
}
.rightcolumn {
	display: inline-block;
	width: 700px;
	float: right;
}


.leftmenu {
	display: inline-block;
	background-color: #dbe2e7;
	font-size: 12px;
	margin-bottom: 10px;
	width: 250px;
}

.leftmenu ul  {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 250px;
}

.leftmenu ul li {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

.leftmenu ul li a{
	color: #000000;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 8px;
	background-image: url(/images/lm-arr1.png);
	background-repeat: no-repeat;
	background-position: 236px center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.leftmenu ul li a:hover {
	background-color: #c5d2e1;
	text-decoration: none;
}

.leftmenu ul .active {

}

.leftmenu .active a {
	text-decoration: none;
	color: #FFF;
	background-color: #1A5AA4;
	background-image: url(/images/lm-arr1w.png);
}

.leftmenu .active a:hover {
	background-color: #1A5291;
	color: #FFF;
	text-decoration: none;

}

.leftmenu ul li ul {
	display: none;
	background-color: #FBFBFB;


}

.leftmenu ul li ul li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #DBE2E7;
	border-right-color: #DBE2E7;
	border-bottom-color: #DBE2E7;
	border-left-color: #DBE2E7;
}

.leftmenu ul li ul li a{
	padding-left: 20px;
	font-size: 11px;
	background-repeat: no-repeat;
	background-position: 236px center;
	background-image: url(/images/lm-arr1.png) !important;

}

.leftmenu ul li ul li a:hover{

}

.leftmenu ul .active ul {
	display: block;

}

.leftmenu ul .active ul li a{
	background-color: #F5F5F5;
	color: #000;
	background-image: url(/images/lm-arr1.png) !important;
}

.leftmenu ul .active ul li a:hover{
	background-color: #c5d2e1;
	color: #000;
	background-image: url(/images/lm-arr1.png) !important;
}


.leftmenu ul .active ul .active a {
	display: block;
	font-weight: bolder;
	background-image: url(/images/lm-arr1.png) !important;
}

.drop a {
	background-image: url(/images/lm-arr2.png) !important;
}

.drop.active a {
	background-image: url(/images/lm-arr2w.png) !important;

}
.newsarea {
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 10px;
}
.newsblock {
	display: block;
	width: 344px;
	background-color: #FFF;
	padding-bottom: 10px;
	height: auto;
}
.news1 {
	float: left;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #333333;
}
.news2 {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-left: 10px;
	float: left;
}

.news3 {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #333333;
	float: left;
}
.news4 {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-left: 10px;
	float: right;
}


.news5 {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000000;
	float: left;
}
.news6 {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-left: 10px;
	float: right;
}




.newsblockdiv {
	display: inline-block;
	margin: 10px;
}
.newsblockdiv .dater {
	font-size: 10px;
	color: #1A5AA4;
}
.newsblockdiv a {
	color: #323232;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.newsblockdiv a span {
	color: #666;
	font-size: 11px;
	display: block;
}

.newsblockdiv a:hover {
	color: #1A5AA4;
	text-decoration: none;
	border-bottom-color: #1A5AA4;
}
.newsblock .newstitler  {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #323232;
	font-size: 20px;
	margin: 10px;
	float: left;
}

.news1 .newstitler {
	color: #333;
	text-decoration: none;
}

.news1 .newstitler:hover {
	color: #000;
	text-decoration: none;
}

.news2 .newstitler {
	color: #1A5AA4;
	text-decoration: none;
	border-bottom-color: #1A5AA4;
}

.news2 .newstitler:hover {
	color: #0C2949;
	text-decoration: none;
}


.news3 .newstitler {
	color: #be080d;
	text-decoration: none;
	border-bottom-color: #be080d;
}

.news3 .newstitler:hover {
	color: #8B0509;
	text-decoration: none;
}



.news4 .newstitler {
	color: #516a2d;
	text-decoration: none;
	border-bottom-color: #516a2d;
}

.news4 .newstitler:hover {
	color: #36461E;
	text-decoration: none;
}


.news5 .newstitler {
	color: #333;
	text-decoration: none;
}

.news5 .newstitler:hover {
	color: #000;
	text-decoration: none;
}

.news6 .newstitler {
	color: #333;
	text-decoration: none;
}

.news6 .newstitler:hover {
	color: #000;
	text-decoration: none;
}.footer {
	background-image: none;
	background-color: #FFFFFF;
	color: #000;
	margin-top: 10px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000;
	font-size: 13px;
}
.footer a {
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #EDF4FC;
	text-decoration: none;
}


.footerflag {
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 25px;
	padding-bottom: 25px;
	display: block;
}
.copyrights {
	display: inline-block;
	float: left;
	width: 250px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5c8abd;
}
.tech {
	display: inline-block;
	width: 250px;
	margin-left: 20px;
	float: left;
}
.efir {
	background-image: url(/images/efir.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
	height: 15px;
	width: 15px;
	float: left;
	opacity: 0.4;
	margin-top: 12px;
}

.efir:hover {
	opacity: 0.7;
}
.selectstyle {
	color: #FFF;
	background-color: #668195;
	display: none;
	position: absolute;
	z-index: 9999;
	top: 42px;
	padding: 10px;
	font-size: 14px;
	margin-left: 690px;
	width: 150px;
}
.sfont {
	display: block;
	height: 38px;
	width: 38px;
	border: 1px dotted #526777;
	background-color: #000;
	color: #FFF;
	float: left;
	margin-right: 10px;
	margin-top: 6px;
	margin-bottom: 10px;
	cursor: pointer;
	text-align: center;
}



.sfont1 span {
	display: block;
	margin-top: 9px;
}

.sfont2 span {
	display: block;
	margin-top: 8px;
	font-size: 16px;
}

.sfont3 span {
	display: block;
	margin-top: 5px;
	font-size: 21px;
}
.sfont .checked {
	background-image: url(/images/check.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index: 10000;
}

.sfont.current {
	color: #000;
	background-color: #FFF;
}

.scolor {
	display: block;
	height: 38px;
	width: 38px;
	border: 1px dotted #526777;
	background-color: #000;
	color: #FFF;
	float: left;
	margin-right: 10px;
	margin-top: 6px;
	margin-bottom: 10px;
	cursor: pointer;
	text-align: center;
}


.scolor1 {
	background-color: #F5F5F5;
}
.scolor2 {
	background-color: #FFF;
}

.scolor3 {
	background-color: #000;
}

.scolor.current .checked {
	background-image: url(/images/check.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 38px;
	width: 38px;
}
.scolor.current.scolor3 .checked {
	background-image: url(/images/checkw.png);
}
.breadc {
	display: block;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	margin-bottom: 10px;
	background-color: #FFF;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
}
.breadc a {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	text-decoration: none;
	color: #333;
}
.breadc a:hover {
	color: #1A5AA4;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #1A5AA4;
}
h1 {
	font-weight: 400;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 28px;
}
h1 em {
	font-weight: 400;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 17px;
	font-style: normal;
	display: block;
	clear: both;
}
h2 {
	font-weight: 400;
	font-size: 21px;
}



.maintext {
	background-color: #FFF;
	padding: 10px;
	display: inline-block;
	width: 680px;
}

a {
	color: #1B5AA1;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #1E63AD;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
.newsdater {
	font-size: 11px;
	display: block;
	margin-top: 10px;
}
.backer {
	font-size: 11px;
	margin-bottom: 10px;
	display: none;
	float: left;
}
img.justifyleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}


.tabsmenu {
	font-size: 12px;
	display: none;
}

.tabsmenu ul  {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
	width: 100%;
}

.tabsmenu ul li {
	display: block;
	float: left;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-right: 1px;
	margin-left: 6px;
}

.tabsmenu ul li a{
}

.tabsmenu ul li a:hover {
}

.tabsmenu ul .active {
	background-color: #1E63AD;
	background-image: url(/images/lm-arr2w.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 18px;
	margin-left: 0px;
}

.tabsmenu .active a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
}

.tabsmenu .active a:hover {
	color: #FFF;
	text-decoration: none;
}


.ditto_previous_off {
	font-style: normal;
	font-weight: normal;
	color: #CCC;
	padding: 3px;
	background-color: #FFF;
	display: none;
}
.ditto_next_link {
	font-style: normal;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #F7F7F7;
}

.ditto_currentpage {
	font-style: normal;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	color: #FFF;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #1D61AC;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}
.ditto_page {
	font-style: normal;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #F7F7F7;
}

.ditto_previous_link{
	font-style: normal;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #F7F7F7;
}

.ditto_next_off{
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999;
	padding: 3px;
	display: none;
	
}
.pager {
	display: none;
	margin-bottom: 15px;
	width: 100%;
	margin-top: 15px;
}
.pager a {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.pager a:hover {
	background-color: #DBE2E7;
	text-decoration: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.deputat-block {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}
.deputat-block a {
}
.deputat-block em {
	font-size: 12px;
	display: inline-block;
	width: 100%;
	font-style: normal;
}
.deputat-block .dater {
	font-size: 10px;
	color: #999;
	display: inline-block;
	width: 100%;
}
.maintextfilter {
	display: inline-block;
	width: 700px;
	margin-bottom: 10px;
}
#afdiv2 {
	display: none;
}
#afdiv1 {
	display: none;
}


.aftab {
	display: none;
	float: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #d0d0d0;
	margin-right: 2px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	font-weight: 600;
	color: #000;
	cursor: pointer;
	background-color: #FFF;
}
.aftab.active {
	background-color: #DBE2E7;
	border-top-color: #1A5AA4;
}

.afdiv {
	background-color: #dbe2e7;
	padding: 10px;
	width: 680px;
	display: none;
	font-size: 11px;
	color: #575a5c;
}
.finput1 {
	background-color: #f5f5f5;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #b2b2b2;
	font-family: 'Open Sans', sans-serif;
	width: 664px;
	padding: 8px;
	margin-top: 2px;
	margin-bottom: 10px;

}
.form-field-code {
	background-color: #f5f5f5;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #b2b2b2;
	font-family: 'Open Sans', sans-serif;
	width: 132px;
	padding: 8px;
	margin-top: 2px;
	margin-bottom: 10px;
}

.form-field-code :focus {
	background-color: #FFF !important;

}


.finput1:focus {
	background-color: #FFF !important;

}


.finput2 {
	background-color: #f5f5f5;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #b2b2b2;
	font-family: 'Open Sans', sans-serif;
	width: 244px;
	padding: 8px;
	margin-top: 2px;
	margin-bottom: 10px;
}

.finput2:focus {
	background-color: #FFF !important;

}

.fdiv1block {
	width: 260px;
	float: left;
	margin-right: 10px;
}
.fbutton {
	color: #FFF;
	background-color: #1A5AA4;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 16px;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 9px;
	padding-left: 16px;
	margin-top: 17px;
	margin-left: 10px;
}

.fbutton:hover {
	color: #FFF;
	background-color: #14467C;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 16px;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 9px;
	padding-left: 16px;
	margin-top: 17px;
}

.maintextfilter input:focus {
	background-color: #0E3056;
}






.fbutton:focus {
}
.fbutton-Reset {
	color: #666;
	background-color: #DBE2E7;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 16px;
	padding-bottom: 12px;
	padding-left: 16px;
	margin-top: 17px;
	margin-left: 10px;
	text-decoration: none;
}

.fbutton-Reset:focus {
	color: #000 !important;
	text-decoration: none;
	background-color: #DBE2E7 !important;
}


.last {
	margin-right: 0px !important;
}

.fdivblock2 {
	background-color: #f5f5f5;
	display: block;
	float: left;
	margin-right: 10px;
	height: 200px;
	width: 210px;
	padding: 5px;
	overflow: auto;
	font-size: 11px !important;
	color: #333;
}
.fdivblock2t {
	display: block;
	float: left;
	margin-right: 10px;
	width: 220px;
	margin-bottom: 2px;
}
.checkbox1 input {
	display: inline-block;
	float: left;
	margin-right: 4px;
	font-size: 12px;
	color: #333;
}

.checkbox1 label {
	display: inline-block;
	float: left;
	width: 165px;
	font-size: 11px !important;
}
.checkbox1 {
	display: inline-block;
	width: 190px;
	margin-bottom: 6px;
}
#dater {
	background-image: url(/images/calendar.png);
	background-position: 235px center;
	background-repeat: no-repeat;
	cursor: url(images/no.png) 16 16 auto;
}
.zakdata {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	display: inline-block;
	font-size: 12px;
	width: 100%;
}
.zakdata ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.zakdata ul li {
	display: block;
	margin-bottom: 4px;
}


.zakdata strong {
	font-weight: 600;
}

h3 {
	font-weight: 400;
	font-size: 19px;
}
.photobig {
	display: block;
	float: left;
	height: 300px;
	width: 214px;
	margin-bottom: 10px;
	margin-right: 10px;
	font-size: 12px;
}
.photobig img  {
	border: 1px dotted #999999;
	margin-bottom: 4px;
}

.photobig img:hover  {
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}


.photosmall {
	display: block;
	float: left;
	height: 160px;
	width: 160px;
	margin-bottom: 10px;
	margin-right: 10px;
	font-size: 12px;
}
.photosmall img  {
	border: 1px dotted #999999;
	margin-bottom: 4px;
}

.photosmall img:hover  {
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}



.indexblock {
	padding: 10px;
	width: 324px;
	margin-bottom: 0px;
}
.innernews {
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.videolist {
	display: inline-block;
	width: 650px;
	margin-bottom: 20px;
	background-image: url(/images/video.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 30px;
}

.videolist em {
	font-size: 11px;
	font-style: normal;
	color: #666;
}
.videogallery iframe {
	height: 450px !important;
	width: 680px !important;
	margin-bottom: 20px;
}


.deputatlist {
	display: inline-block;
	width: 334px;
	margin-bottom: 20px;
	float: left;
}

.deputatlist em {
	font-size: 11px;
	font-style: normal;
	color: #666;
}
.frakblock {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}
.frakblock em p {
	font-size: 11px;
	font-style: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.fraklogo {
	display: inline-block;
	margin-right: 10px;
	float: left;
	height: 80px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.frakblock a img {
	display: inline-block;
	float: left;
	margin-right: 10px;
}




.SCROLLPANE--------------------------------------------------- {}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	position: relative;
	background-color: #FFF;
}

.jspDrag
{
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	background-color: #1A5AA4;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

.deputatlist {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

.deputatlist em {
	font-size: 11px;
	font-style: normal;
	color: #666;
}